/*.popup-container {font-size:12px;color:#424242;font-family:'Open Sans',Meiryo,sans-serif;font-weight:400;text-align:left;background:#ffffff url("http://static.cdn1.123rf.com/images/v5/popup/popup-bg.jpg") no-repeat scroll left bottom;top:30%;}*/
.popup-container {font-size:12px;color:#424242;font-family:'Open Sans',Meiryo,sans-serif;font-weight:400;text-align:left;background:#ffffff url("//static-cdn.123rf.com/images/v5/popup/popup-bg2.jpg") no-repeat scroll left bottom;top:30%;}
@media screen and (min-width: 700px) and (max-width: 1440px) {
  .popup-container {
    top:4% !important;
  }
}
@media screen and (min-width: 1441px) and (max-width: 1950px) {
  .popup-container {
    top:18% !important;
  }
}
.popup-height {height:515px;}
.popup-height-g1 {height:525px;}
.popup-height-g2 {height:545px;}
.popup-left-container {float:left;width:330px;margin:0 40px 0 0}
.popup-right-container {float:left;width:330px;margin:0 0 0 0}
.popup-container h2 {font-size:25px;color:#333333;font-weight:400;margin:0 0 10px 0;padding:0;}
.popup-container h3 {font-size:16px;color:#424242;font-weight:400;margin:3px 0 25px 0;padding: 0;}
.popup-container h5 {color: #666666;font-size: 12px;font-weight: 600;margin: 0 0 8px;}
.popup-icondesc {height:85px;}
.popup-icon {float:left;width:30px;margin:0 15px 0 0;}
.popup-desc{float:left;width:280px;color:#424242;font-size:13px;}
.popup-input-wrapper {margin: 0 0 0 0;position:relative;width: 100%;}
.popup-input-wrapper2 {margin: 0 0 0 0;position:relative;width: 100%;}
.popup-panel_input, .popup-panel_select {
    background-color: #f8f8f8;
    background-image: none;
    border: 1px solid #e0e0e0;
    border-radius: 2px;
    color: #333333;
    font-family: "Open Sans light",sans-serif;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding: 5px 15px;
    margin:0 0 15px 0;
    width: 298px;
}
.popup-panel_input_btn {
    background-color: #529e21;
    background-image: none;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    line-height: 34px;
    padding: 3px 15px;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: auto;
}
.popup-panel_input_btn:hover {
  background-color: #6dbd45;
}
.popup-panel_fb_btn {
    background-color: #3b5998;
    background-image: none;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    line-height: 34px;
    padding: 3px 15px;
    text-align: center;
    transition: all 0.2s ease 0s;
}
.popup-panel_fb_btn:hover {
  background-color: #4969ad;
}
.popup-error-msg {height:20px;}
.popup-error-msg-g1 {height:35px;}
.popup-error-msg-g2 {height:35px;}
.panel_msg_box {
  font-weight: 400 !important;
    margin: -10px auto 10px !important;
  padding: 0 0 !important;
}
.panel_field_icon-valid {
    top: 18% !important;
}
.panel_field_icon-closeeye, .panel_field_icon-openeye {
    top: 18% !important;
}
